﻿.dropmenu{
  *zoom: 1;
  list-style-type: none;
  width: 500px;
  padding: 0;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  width: 20%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
.dropmenu li a, .dropmenu li div{
  display: block;
  margin: 0;
  padding: 0.25em 0 0.5em;
  background: #2891e9;
  color: #fff;
  font-size:90%;
  line-height: 1;
  text-decoration: none;
  border-right: 1px solid #fff;
  cursor:pointer;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
.dropmenu li ul li{
  width: 100%;
}
.dropmenu li ul li div, .dropmenu li ul li a{
  display: block;
  padding: 0.75em 1em;
  border-top: 1px solid #fff;
  background:#2891e9;
  color: #fff;
  text-align: left;
  margin: 0;
  font-size:90%;
  line-height: 1;
  text-decoration: none;
  border-right: 1px solid #fff;
}
.dropmenu li:hover > a.btn_active, .dropmenu li:hover > div.btn_active{
  background: #F60!important;
}
.dropmenu li:hover > a, .dropmenu li:hover > div{
  background: #F60;
}
.dropmenu li a:hover, .dropmenu li div:hover{
  background: #F60;
}






#normal {display:block; position:absolute;right:0;}
#normal li ul{
  display: none;
}
#normal li:hover ul{
  display: block;
}